
CREATE TABLE ${DB_TRG}.CCB_CS_CUST_AGING 
(
    BACKUP_MNTH_ID  INTEGER NOT NULL,
    LAST_C7_FLAG    VARCHAR(5) ,
    CUST_NUMB       INT NOT NULL,
    BLPD_CODE       VARCHAR(8),
    CUST_STTS       VARCHAR(4),
    TITL            VARCHAR(160),
    FRST_NAME       VARCHAR(300),
    LAST_NAME       VARCHAR(300),
    ID_TYPE         VARCHAR(8),
    ID_NUMB         VARCHAR(400),
    GNDR            VARCHAR(4),
    DATE_OF_BRTH    DATE,
    OCCP_CODE       VARCHAR(12),
    NTNT_CODE       VARCHAR(16),
    MARL_STTS       VARCHAR(4),
    CHLD            INT,
    FAML_MEMB       INT,
    SALR_LEVL       VARCHAR(4),
    INCL_DICT       VARCHAR(4),
    GOOD_STTS       VARCHAR(4),
    LANG            VARCHAR(4),
    GRUP_HEAD       VARCHAR(4),
    LEAF_CUST       VARCHAR(4),
    PRET_CUST_NUMB  INT,
    GRUP_CODE       INT NOT NULL,
    GRUP_LEVL       INT NOT NULL,
    EMPL_FLAG       VARCHAR(4),
    RPRT_LEVL_FLAG  VARCHAR(4) NOT NULL,
    PMNT_LEVL_FLAG  VARCHAR(4) NOT NULL,
    GRUP_SUBR_INDC  VARCHAR(4) NOT NULL,
    HOME_TELP_NUMB  VARCHAR(200),
    HOME_FAX_NUMB   VARCHAR(200),
    OFFC_TELP_NUMB  VARCHAR(200),
    OFFC_FAX_NUMB   VARCHAR(200),
    EMAL_ADDR       VARCHAR(200),
    DOCM_ADDR_TYPE  VARCHAR(8) NOT NULL,
    CRTD_DTTM       TIMESTAMP,
    CRTD_BY         VARCHAR(48) NOT NULL,
    LAST_CHNG_DTTM  TIMESTAMP,
    LAST_CHNG_BY    VARCHAR(48) NOT NULL,
    COMP_CODE       VARCHAR(8),
    PY_TELP_NUMB    VARCHAR(50),
    ACCT_CLSS       CHAR(1),
    ACCT_TYPE_CD    CHAR(1),
    BUSINESS_DATE   DATE,
    EXECUTION_ID    INT,
    PROCESS_NAME    VARCHAR(600),
    DW_LAST_UPDATE_TIME TIMESTAMP(0)
);
